export declare const urgentApproval: {
    rest: {
        method: string;
        fullPath: string;
    };
    handler(ctx: any): Promise<any>;
};
export declare const getUrgentQuotaAction: {
    rest: {
        method: string;
        fullPath: string;
    };
    handler(ctx: any): Promise<any>;
};
